//------------------------------------------------------------------------------------
// irr::scene::ITextSceneNode wrappers (parent is ISceneNode)
//------------------------------------------------------------------------------------

extern "C" {

	void IrrScene_ITextSceneNode_setText(ITextSceneNode* text, wchar_t* txt)
	{
		if (text)
			text->setText(txt);
	}
	
	void IrrScene_ITextSceneNode_setTextColor(ITextSceneNode* text,SColor* color)
	{
		if (text)
			text->setTextColor(*color);
	}
}